Schmafu: plug in

anna_erni, 07. Oktober 2018, um 15:29

ein freund kommt nicht ins bummerl rein. es erscheint die Meldung "plug in wird nicht unterstützt" wer kann da helfen?

Hannes, 07. Oktober 2018, um 15:44

Er braucht den neusten Flash Player. Der wird aber auf Android Geräten nicht unterstützt. Er muss also am Computer spielen.

zur Übersichtzum Anfang der Seite

Schnapsen-Forum

neue Diskussion erstellen

Einschränken nach…

Kategorien
Suche